SuSE 11.1 Security Update : sysconfig (SAT Patch Number 3954)

High Nessus Plugin ID 53446


The remote SuSE 11 host is missing a security update.


This update fixes the file permissions for ifcfg-* files.


Apply SAT patch number 3954.

See Also

Plugin Details

Severity: High

ID: 53446

File Name: suse_11_sysconfig-110215.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/04/15

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:sysconfig, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/02/15